langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_type.erp_resource
    - field.storage.commerce_product.code
  enforced:
    module:
      - erp_common
id: commerce_product.erp_resource.code
field_name: code
entity_type: commerce_product
bundle: erp_resource
label: 'Code product'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: integer
